@charset "UTF-8";
.mOnly {display: none;}
.tOnly {display: none;}
.pcOnly {display: none;}

.fixTop {position: fixed; top: 0; left: 0;}
.ml10 {margin-left:10px;}
.ml20 {margin-left:20px;}
.mr20 {margin-right:20px;}
.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mt50 {margin-top:50px;}
.mt100 { margin-top:100px;}
.mb10 { margin-bottom:10px;}

.pdall15 {padding:15px;}
.fs11 {font-size:11px !important; }
.fsRed {color:#c81041;}
.fsBlk {color:#000000;}
.fsWhi {color:#ffffff;}
.hei30 { height:30px !important; }

/* clear fix */
.fix:after {visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
.fix {display:inline-block;}
* html .fix {height:1%;}
html[xmlns] .fix {display:block;}

.clearfix:after {
	content: "";
	display: block;
	clear:both;
}

/* disabled button */
button:disabled, button.disabled {cursor:default; opacity:.5;filter:alpha(opacity = 50);}
.disabled {cursor:default; opacity:.5; filter:alpha(opacity = 50);}
.disabled:hover {text-decoration:none;}

.bttn {display:inline-block;margin:0 5px;width:183px;height:48px;line-height:48px;text-align:center;color:#fff;}
.bttn:hover,
.bttn:focus {color:#fff;}
.bttnR {border:1px solid #c81041;background-color:#c81041;}
.bttnW {border:1px solid #999;color:#666;background-color:#fff;}
.bttnW:hover,.bttnW:focus {color:#666;}
.bttnB {border:1px solid #2e6ab2;background-color:#2e6ab2;}
.bttnBor {width:104px;height:36px;line-height:36px;margin:0;background-color:#000;}

.boardList {clear:both;border-top:1px solid #141414;}
.boardList table {width:100%;}
.boardList table thead th {height:55px;vertical-align:middle;text-align:center;border-bottom:1px solid #141414;}
.boardList table tbody td {height:55px;vertical-align:middle;text-align:center;border-bottom:1px solid #ddd;}
.boardList table tbody .over {background-color:#f7f7f7;}
.boardList table tbody td.num {color:#6f6f6f;}
.boardList table tbody td.tit {padding-left:10px;text-align:left;}
.boardList table tbody td.tit em {color:#c81041;}
.boardList table tbody td.tit .secret {padding-right:20px;background:url('../images/common/icon_secret.png') no-repeat 100% 50%;}
.boardList table tbody td.resultY {color:#2e6ab3;}
.boardList table tbody td.resultN {color:#ae3872;}
.boardList table tbody td.cate em {display:inline-block;width:88px;height:28px;line-height:28px;font-size:13px;text-align:center;}
.boardList table tbody td.cate .ty1 {color:#2e6ab3;border:1px solid #2e6ab3;}
.boardList table tbody td.cate .ty2 {color:#a258e0;border:1px solid #a258e0;}
.boardList table tbody td.cate .ty3 {color:#c81041;border:1px solid #c81041;}
.boardList table tbody td .pot {display:inline-block;padding-right:30px;height:21px;background:url('../images/mypage/icon_grade.gif') no-repeat 100% 0;}
.boardList table tbody td.name {color:#6f6f6f;}
.boardList table tbody td.qna  em {display:inline-block;width:80px;height:29px;line-height:27px;color:#fff;font-size:13px;text-align:center;}
.boardList table tbody td.qna .yes {background-color:#5198f0;}
.boardList table tbody td.qna .ing {background-color:#de5076;}
.boardBtn {text-align:right;}
.btn_more { display:block; height:32px; line-height:32px; font-size:13px; text-align:center; border:1px solid #d7d7d7; color:#2a2a2a; background-color:#f7f7f7; }
a.btn_top { display:block; height:32px; line-height:32px; font-size:13px; text-align:center; border:1px solid #d7d7d7; color:#2a2a2a; background-color:#f7f7f7; }


.bg_gray { background-color:#f7f7f7; }
.bg_white { background-color:#fff !important; }

span.strong {font-weight:bold;}
divide_line_60 {margin:30px 0px 30px 0px;border-bottom:1px solid #e0e0e0;}
.stop_scrolling { height: 100%; overflow: hidden;}


#wrap { width:100%; min-width:320px;}
.inner {position:relative;width:100%; max-width:1100px;margin:0 auto;}

#contents {}
#contents.bg {background-color:#f7f7f7;}


/* --- layout(tnb) --- */
#tnb {border-top:1px solid #333; width:100%; height:44px; background-color:#fff;}
#tnb h1 {display:none;}
#tnb .utillMenu {position:relative;float:left;padding-left:13px;}
#tnb .utillMenu li {float:left;padding:0 15px;background:url('../images/common/bul_footmenu.gif') no-repeat 0 50%;}
#tnb .utillMenu li:first-child {background:none;padding-left: 0;}
#tnb .utillMenu li > a {display:block;color:#888;height:44px;line-height:44px; font-size: 13px;}
#tnb .utillMenu .login.on{ background:#464646; color:#fff;}
#tnb .utillMenu .login.on a {color:#fff;}

#tnb .loginForm {
	display: none;
	position:absolute;
	left:64px;top:44px;z-index:100;width:417px;height:77px;padding:13px 13px 0;
	background-color:#464646;}
#tnb .loginForm .section .input {
	vertical-align:middle;width:132px;
	margin-right:4px;
	padding:10px;
	line-height:14px;
	height:14px;
	font-size:13px;
	border:0;
	color:#999;
	background-color:#fff;background-color:transparent;
	border:1px solid #fff;
}
#tnb .loginForm .btnLogin {vertical-align:middle;width:90px;height:34px;line-height:34px;border:0;color:#fff;text-align:center;background:#aa163e;}
#tnb .loginForm .link {padding-top:12px;}
#tnb .loginForm .link a {color:#fff;font-size:13px;}
#tnb .loginForm .link label {color:#fff;font-size:13px;}
#tnb .loginForm .link input[type='checkbox'] { vertical-align:middle; margin-right:4px; }
#tnb .loginForm .link .bar {display:inline-block;background-color:#fff;width:1px;margin:0 10px;height:11px;line-height:11px;}
#tnb .loginForm.logined .section .input{width:200px; border:1px solid #fff; background-color:transparent; }

#tnb .snsMenu {position: absolute; right: 193px; top: 0; overflow:hidden;}
#tnb .snsMenu li {float: left; width:50px;height:44px; font-size: 0; border-left: 1px solid #dfdfdf; text-indent:-999999em;}
#tnb .snsMenu li a {display:block; background:url('../images/n_common/tnb_sns2.png') no-repeat 0 0; width: 100%; height: 100%;}
#tnb .snsMenu li a.snsF {background-position:0 0;}
#tnb .snsMenu li a.snsY {background-position:-50px 0;}
#tnb .snsMenu li a.snsP{background-position:-100px 0;}
#tnb .snsMenu li a.snsB{background-position:-150px 0;}
#tnb .snsMenu li a.snsPo{background-position:-200px 0;}
#tnb .snsMenu li a.snsF.on {background-position:0 -44px;}
#tnb .snsMenu li a.snsY.on {background-position:-50px -44px;}
#tnb .snsMenu li a.snsP.on{background-position:-100px -44px;}
#tnb .snsMenu li a.snsB.on{background-position:-150px -44px;}
#tnb .snsMenu li a.snsPo.on{background-position:-200px -44px;}

#tnb .tSearch {
	position: absolute; top: 44px; right: 0; width: 100%;	height: 44px;
}
#tnb .tSearch .btn {
	position: absolute;
	top: -44px;
	right: 0;
	display:block;
	width:50px;
	height:44px;
	text-indent:-999999em;
	background:url('../images/n_common/btn_search.png') center 0;
	border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
}
#tnb .tSearch .btn.on {display:block;background:url('../images/common/btn_search_ov.gif') center;border-right:1px solid #464646;}
#tnb .tSearch .tSearchForm { z-index: 100; display: none; position: absolute; right: 0; top: 0; width: 300px; height: 44px;	background-color:#464646;}
#tnb .tSearch input {height: 44px; width: 100%; padding: 10px; float: left; font-size:13px; color:#fff; border:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#tnb .tSearch button {position: absolute;	right: 0; top: 0;	overflow: visible; border: 0; padding: 0;	line-height:44px; width:52px; height:44px; cursor:pointer; text-indent:-999999em; background:url('../images/common/btn_search_op.gif') no-repeat center; }
#tnb .tSearch button::-moz-focus-inner { border: 0; padding: 0; }
#tnb .tSearch .searchInput {float:none; position: absolute; right: 52px; left: 0; top : 0; bottom: 0; }

#tnb .tMenu {display:none;}
#fullMenu {float: left;}

#tnb .snsPop .cardList section .white-panel {background: #fff;}


/* --- layout(gnb) --- */
#gnbWrap {
	border-top: 1px solid #dfdfdf;
	width: 100%;
	height: 60px;
	z-index: 500;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	background: #fff;
}
#logo {position: absolute; left: 0; top: 13px;}
#gnb {position: absolute; left: 80px; width: 50%;}
#gnb li {float: left;}
#gnb li a {display: block; padding: 0 20px; line-height: 61px; color: #333; font-size: 16px; letter-spacing: -1px;}
#gnb li a:hover,
#gnb li a.on {text-decoration: underline; padding-bottom: 10px;}

#gnb2 {
	float: right;
	width: 448px;
	height: 60px;
	background: #f03c61;
}
#gnb2 .icon {
	display: block;
	float: left;
	width: 60px;
	height: 60px;
	background: url('../images/n_common/icon_gnb2.gif') no-repeat 18px center;

}
#gnb2 ul {float: left; width: 388px;}
#gnb2 ul li {float: left; width: 25%;line-height: 60px; text-align: center;}
#gnb2 li a {display: block; color: #fff;}

/* --- layout(footer) --- */
#footer {background-color:#f4f4f4;}
#footer .footerSpon {padding:30px 0px; background: #e5e5e5;}
#footer .footerSpon ul li {float: left; width: 25%; text-align: center;}

#footer .footerNav {height:40px;line-height:40px;}
#footer .footerNav .footMenu {float:left;overflow:hidden; /*reset*/padding: 0;}
#footer .footerNav .footMenu li {float:left;font-weight: 600;}
#footer .footerNav .footMenu li:before {margin:0 9px;display:inline-block;width:1px;height:10px;:10px;line-height:10px;background-color:#949494;content:' ';}
#footer .footerNav .footMenu li:first-child:before {width:0;margin:0 0 0 6px;}
#footer .footerNav .footMenu li a {color:#888; font-size:13px;}
#footer .footerNav .familysite {position:relative; z-index:100;}
#footer .footerNav .familysite .cur {
	text-indent: 1em;
	cursor:pointer;	display:block;
	font-size:12px; color:#fff;
	background:#949494 url('../images/n_common/icon_footarrow.png') no-repeat 90% center;
	/*reset*/height: auto; padding: 0; line-height: inherit;
}
#footer .footerNav .familysite .cur:hover {background-image: url('../images/n_common/icon_footarrow2.png');}
#footer .footerNav .familysite ul {display:none;position:absolute;right:0;bottom:40px;width:100%;border-bottom:1px solid #666565;background-color:#403f3f;}
#footer .footerNav .familysite ul li a {display:block;color:#999;font-size:12px;line-height:14px;padding:10px;}
#footer .footerNav .familysite ul li a:hover,
#footer .footerNav .familysite ul li a:focus {background-color:#000;}

#footer .footerInfo {border-top: 1px solid #ddd; font-size:13px;	padding: 20px 0;}
#footer .footerInfo .logoFoot {}
#footer .footerInfo .logoFamily {}
#footer .footerInfo .address {/*margin-left: 330px;*/ color: #989898; font-size: 13px; line-height: 1.5;}
#footer .footerInfo .address span {color: #333; letter-spacing: -0.05em;}
#footer .footerInfo .address a {color:#989898;}


/* 모바일&타블렛 공통 1100px 이하  */
@media all and (max-width : 1100px) {
	/* common */
	.mOnly {display: block;}
	.inner {width: 100%;}
	#tnb {
		position: fixed;
		top: 0;
		height:40px;
		-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
		-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
		box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
		z-index: 500;
	}
	#tnb .inner {height:40px;}
	#tnb .lnb {
		width:40px;height:40px;
		background:url('../images/n_common/btn_menu_m.png') no-repeat center;background-size:18px 17px;
	}
	#tnb .lnb .lnbMenu {
		display: block;
		position: inherit;
		text-indent: -999999em;
		font-size: 0;
		width: 100%; height: 100%;
	}
	#tnb .utillMenu {display:none;}
	#tnb .snsMenu {display:none;}
	#tnb .tMenu {display: none;}
	#tnb .lang {display: none;}
	#tnb .tSearch {height: auto;}

	#tnb .tSearch .tSearchForm {width: 100%;left: 0; right: 0; top: -4px;}
	#tnb .tSearch .btnMain {display:block;margin:-44px auto auto auto;width:48px;height:40px;background:url('../images/n_common/logo_s.png') no-repeat center center;background-size:48px;text-indent:-9999px;}
	#tnb .tSearch .btn {
		display:block;
		margin-right:40px;
		width:40px;height:40px;
		background:url('../images/n_common/btn_search_m.png') no-repeat center center;
		background-size:20px;
		text-indent:-9999px;
		border: 0;
	}
	#tnb .tSearch .btn.on {background:#464646 url('../images/n_common/btn_search_m_ov.png') no-repeat center center; background-size:18px 18px;}
	#tnb .tSearch .searchInput { float:none; position: absolute; right: 44px; left: 0px; top : 0px; bottom: 0px; }
	#tnb .tSearch form.tSearchForm { display:none; position: relative; left: 0px; top: 0px; width: 100%; height: 52px; background-color:#464646;}
	#tnb .tSearch form input { height: 52px; width: 100%; padding: 10px; float: left; font-size:13px; color:#fff; border:0; webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
 	#tnb .tSearch form button { position: absolute; right: 0px; top: 0px; overflow: visible; border: 0; padding: 0; line-height:52px; width:49px; height:49px; cursor:pointer; text-indent:-999999em; background:url('../images/common/btn_search_op.gif') no-repeat 0 0; }
	#tnb .tSearch form button::-moz-focus-inner { border: 0; padding: 0; }

	#tnb .tMenu {display:block;position: absolute; right: 0; top: 0;}
	#tnb .tMenu .btn {
		display:block;width:40px;height:40px;text-indent:-999999em;background:url('../images/n_common/btn_t_menu_m.png') no-repeat center;background-size:15px;
	}

	#topMenu {display: none; position:fixed; top:0; left:0; bottom:0; overflow-y:hidden; overflow-x:hidden; z-index:999; width:100%; height:100%;  background-color:rgba(0,0,0,0.6);}
	#topMenu .inner {overflow-y:scroll; width:280px; height:100%; min-height: 100%;margin:0; background-color:#2f2d2d; padding-bottom:50px;}
	#topMenu .mnuUtil {position:relative; width:240px; height:auto; margin:45px auto 20px auto;}
	#topMenu .mnuUtil>li { width:33.3333%; float:left; display:inline-block; }
	#topMenu .mnuUtil>li>a { display:block; border:1px solid #fff; color:#fff; margin-left:-1px; font-size:12px; text-align:center; padding:3px 0px 3px 0px;}
	#topMenu .mnuUtil>li>a.on { border:1px solid #222; color:#fff; background:#1f6fc4; }
	#topMenu .inner>.loginForm {display:none !important;}
	#topMenu .mnuUtil .loginForm { display:none; width:221px; margin-left:-1px; padding:10px 10px 30px 10px;background-color:#1f6fc4;}
	#topMenu .mnuUtil .loginForm .section .input {vertical-align:middle;width:200px;margin-bottom:5px;padding:10px;line-height:12px;height:12px;font-size:12px;border:0;color:#999;background-color:#fff;}
	#topMenu .mnuUtil .loginForm .btnLogin {vertical-align:middle;width:220px;height:34px;line-height:34px;border:0;color:#fff;text-align:center;background-color:#003472; font-size:12px;}
	#topMenu .mnuUtil .loginForm .link {padding-top:12px;}
	#topMenu .mnuUtil .loginForm .link input[type='checkbox'] { vertical-align:middle; margin-right:4px; }
	#topMenu .mnuUtil .loginForm .link label {color:#fff;font-size:12px;}
	#topMenu .mnuUtil .loginForm .link .bar {display:inline-block;background-color:#fff;width:1px;margin:2px 10px 0px 10px;height:10px;line-height:10px;}
	#topMenu .mnuUtil .loginForm .link2 {padding-top:2px;}
	#topMenu .mnuUtil .loginForm .link2 .bar {display:inline-block;background-color:#fff;width:1px;margin:2px 10px 0px 10px;height:10px;line-height:10px;}
	#topMenu .mnuUtil .loginForm a,
	#topMenu .mnuUtil .loginForm .msg {color:#fff;font-size:12px;}
	#topMenu .mnuUtil .loginForm .login_close {float:right;}
	#topMenu .mnuUtil:after {clear:both; display:block; content:"";}
	#topMenu .mnuList {position:relative; border-top:1px solid #4e4d4d; width:100%;}
	#topMenu .mnuList>li {width:100%;}
	#topMenu .mnuList h2 {font-weight:normal; height:32px; line-height:32px; padding:0px 0px 0px 15px; border-bottom:1px solid #4e4d4d; }
	#topMenu .mnuList h2 a,
	#topMenu .mnuList>li.link1 a{ display:block; color:#fff; font-size:14px; font-weight:normal; }
	#topMenu .mnuList h2 a.open {background:url("../images/common/bg_mnu_plus.png") no-repeat 222px 14px; background-size:9px 9px;}
	#topMenu .mnuList h2 a.opened {background:url("../images/common/bg_mnu_minus.png") no-repeat 222px 18px; background-size:9px 1px;}
	#topMenu .mnuList a.on {color:#c81041; text-decoration:underline;}
	#topMenu .mnuList dl {display:none;}
	#topMenu .mnuList dl {background-color:#211f1f; border-bottom:1px solid #363636; padding-left:0px;}
	#topMenu .mnuList dt a {display:block; padding:6px 0px 6px 35px; font-size:12px; color:#fff; font-weight:normal;}
	#topMenu .mnuList dt a.opened {background:url("../images/common/bg_mnu_minus2.png") no-repeat 18px 15px; color:#c81041; background-size:9px 1px;}
	#topMenu .mnuList dt a.open {background:url("../images/common/bg_mnu_plus.png") no-repeat 18px 12px;background-size:9px 9px;  }
	#topMenu .mnuList dd {/*background-color:#000; */}
	#topMenu .mnuList dd a {color:#fff; font-size:12px; }
	#topMenu .mnuList dd ul {display:none; padding-left:25px;}
	#topMenu .mnuList dd ul.opened {display:block;}
	#topMenu .mnuList dd li { padding:6px 0px 6px 10px; }
	#topMenu .mnuList dd li a {/*color:#c81041;*/}
	#topMenu .mnuList dl a:hover {color:#c81041; text-decoration:underline;}
	#topMenu .mnuList>li.link1 {padding:0;}
	#topMenu .mnuList>li.link1 a br{display:none;}
	#topMenu .btnList {width:190px;margin:20px auto 20px auto;}
	#topMenu .btnList li {padding:3px 0px 3px 0px;}
	#topMenu .btnList a {display:block; font-size:12px; padding:5px 0px 5px 0px;text-align:center;}
	#topMenu .btnList a.style_wh {border:1px solid #fff; color:#fff;}
	#topMenu .btnList a.style_red {border:1px solid #c81041; color:#c81041;}
	#topMenu .snsList { width:200px; margin:20px auto 20px auto; z-index:9999; }
	#topMenu .snsList li {float:left; display:inline-block; width:33.3%;}
	#topMenu .snsList a {display:block;}
	#topMenu .pop_close {position:absolute; top:10px; right:15px; width:15px; height:15px; background:url("../images/common/btn_close2.png") no-repeat; background-size:15px 15px; text-indent:-99999px;}
	#topMenu .pop_home {position:absolute; top:11px; left:15px; width:18px; height:16px; background:url("../images/common/btn_home_tm.png") no-repeat; background-size:18px 16px; text-indent:-99999px;}
	#gnbWrap {display: none;}


	#tnb .snsPop {display:none; position:fixed; top:40px; left:0; right:0; bottom:0; overflow-y:hidden; overflow-x:hidden; z-index:100; background:#2f2d2d;}
	#tnb .snsPop .inner {overflow-y:scroll; min-height: 100%;}
	#tnb .snsPop .snsList_m {text-align: center; padding-top:10px;}
	#tnb .snsPop .snsList_m li {display: inline-block; padding:5px;}
	#tnb .snsPop .snsList_m li img { width:50px; }
	#tnb .snsPop .cardList {clear:both; position:relative; margin:0px auto; padding-bottom: 5%;}
	#tnb .snsPop .cardList section {display:inline-block; margin-top:20px; width:100%; }
	#tnb .snsPop .cardList section .white-panel { position:relative; width:90%; margin:auto; background: #fff;}
	#tnb .snsPop .close_snspop {clear:both; float:left; display:block; margin-top:10px; background:#2f2d2d; color:#fff; text-align:center; padding:10px 0; width:100%;}


	/* footer */
	#footer .footerSpon li {padding: 0 2%; box-sizing: border-box;}
	#footer .footerSpon li img {width:100%;}
	#footer .footerInfo {height:auto;}
	#footer .footerInfo .flogoWrap {text-align: center;}
	#footer .footerInfo .logoFoot,
	#footer .footerInfo .logoFamily {
		position:inherit;
		float: inherit;
		display: inline-block;
		vertical-align: top;
		margin: 0 10px;
	}
	#footer .footerInfo .logoFoot img,
	#footer .footerInfo .logoFamily img {max-width: 100%;}
	#footer .footerInfo .address {margin-left: 0; padding:10px; text-align: center;}
}

/* 모바일 768 이하 */
@media all and (max-width : 768px) {
	#footer .footerNav {height: auto; line-height: 1;}
	#footer .footerNav .footMenu {float: none; padding:2% 0; text-align: center; height: auto}
	#footer .footerNav .footMenu li {float: none; display: inline-block; line-height: 1.5; height: auto;}
	#footer .footerNav .footMenu li:before {color:#4b4a4a;}
	#footer .footerNav .footMenu li a {color:#868686;}
	#footer .footerNav .familysite {clear:both;float:none;width:100%;z-index:100; background: #949494;}
  #footer .footerNav .familysite .cur {height:12px;padding:10px 0 10px 13px;line-height:12px;background-position: 98% center; text-indent: 0;}
	#footer .footerNav .familysite ul {right:0;bottom:32px;width:100%;}
}

/* 태블릿 768이상 */
@media all and (min-width : 768px) {
	#tnb .snsPop .cardList section {width:50%;}
	#tnb .snsPop.subLayer .white-panel .info .txt {
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 3; /* 라인수 */
		-webkit-box-orient: vertical;
		word-wrap:break-word;
		line-height: 1.2em;
		height: 3.6em; /* line-height 가 1.2em 이고 3라인을 자르기 때문에 height는 1.2em * 3 = 3.6em */
	}
	/* --- layout(footer) --- */
	#footer .footerSpon {padding:30px 0px; background: #e5e5e5;}
	#footer .footerSpon ul li {float: left; width: 25%; text-align: center;}

	#footer .footerNav .familysite {
		position:relative; z-index:100; float:right; width:225px;
		margin-right: 0; clear: none;/*common.css , common_dev.css reset*/
	}
}

/* pc 1100이상 */
@media all and (min-width : 1100px) {
	.pcOnly {display: block;}
	#tnb .lnb {position: absolute;	top: 0;	right: 52px;
		width:139px; height:44px;
		background:url('../images/n_common/tnb_fullmenu.png') no-repeat 85% center;
		border-left: 1px solid #dfdfdf;
	}
/* 	#tnb .lang {
		position: absolute;
		right: 46px;
		top: 0;
		width: 77px;
		height: 44px;
		border-left: 1px solid #dfdfdf;
		background:url('../images/n_common/tnb_lang.png') no-repeat 85% center;
	} */
	#tnb .lnb a,
	#tnb .lang a {
		display:block;
		color: #888;
		font-size: 13px;
		text-indent: 1.2em;
		line-height: 44px;
	}
	#tnb .lang a {text-indent: 1em;}

	/* 전체메뉴 */
	#topMenu {display:none;position:fixed; top:0; left:0; bottom:0; overflow-y:scroll; overflow-x:hidden; z-index:999; width:100%; height:100%; background-color:rgba(0,0,0,0.9);}
	#topMenu .inner { min-height: 100%; }
	#topMenu .mnuList {padding:0px 0px 50px 0px;}
	#topMenu .mnuList>li {float:left; display:inline-block; width:250px;}
	#topMenu .mnuList>li.width2 {width:320px;}
	#topMenu .mnuList>li.link1 {padding:40px 0px 150px 0px;}
	#topMenu .mnuList>li.link1 a{font-size:25px; line-height:35px;}
	#topMenu .mnuList>li.link1 a br{display:block;}
	#topMenu .mnuList h2 {padding:30px 0;}
	#topMenu .mnuList h2 a {color:#fff; font-size:25px;}
	#topMenu .mnuList dl a:hover {color:#c81041; text-decoration:underline;}
	#topMenu .mnuList dt {padding:8px 0px 8px 10px; background:url("../images/common/bg_mnu_title.png") no-repeat center left;}
	#topMenu .mnuList dt a {color:#fff; font-size:16px; }
	#topMenu .mnuList dd a {color:#cccccc; font-size:14px;}
	#topMenu .mnuList dd ul {padding-bottom:10px;}
	#topMenu .mnuList dd li {background:url("../images/common/bg_mnu.png") repeat-y top left; padding:3px 0px 3px 10px;}
	#topMenu .btnList {position:absolute; top:460px; right:80px; width:200px;}
	#topMenu .btnList li {padding:5px 0px 5px 0px;}
	#topMenu .btnList a {display:block; font-size:16px; padding:10px 0px 10px 0px;text-align:center;}
	#topMenu .btnList a.style_wh {border:1px solid #fff; color:#fff;}
	#topMenu .btnList a.style_red {border:1px solid #c81041; color:#c81041;}
	#topMenu .pop_close {position:absolute; top:80px; right:0; width:20px; height:20px; background:url(../images/n_common/btn_close1.png) no-repeat; text-indent:-99999px;}

	#tnb .snsPop {
		display:none; position:fixed; top:44px; left:0; right:0;min-height:350px;
		overflow-y:hidden; overflow-x:hidden; z-index:100; background:#fff;
		padding-bottom: 45px;
		background: #2f2d2d;
	}
	#tnb .snsPop .inner { }
	#tnb .snsPop .cardList {clear:both; position:relative; margin:auto; width:95%;}
	#tnb .snsPop .cardList section {vertical-align: top; display:inline-block; width:25%; margin-top:30px; margin-left:-3px ;}
	#tnb .snsPop .cardList section .white-panel { position:relative; width:90%; margin:auto;}
	#tnb .snsPop .close_snspop {position:absolute; bottom:0;left:0; background:#2f2d2d; color:#fff; text-align:center; padding:10px 0; width:100%;
	}

	.footerInfo .logoFoot {float:left;	position: relative;	top: 25px;}
	.footerInfo .logoFamily {position: absolute;	top: 45px;	right: 0;}
	.footerInfo .address {margin-left: 330px;}

	.hide_pc { display:none !important;  /*position:absolute; left:-999px; z-index:-1; text-indent:-9999px;*/} /* easyhe */
	.hide_pc2 {position:absolute; left:-999px; z-index:-1; text-indent:-9999px;} /* easyhe */

}


/*170320 css 뉴스레터팝업 추가*/
.pop_newallbox{ width:100%; }
.pop_newallbox .pop_neweletter{ width:1100px; margin:0 auto; }
.pop_newsbox{ position:fixed; bottom:-270px; right:calc(((100% - 3400px)/2) + 1150px); z-index:10000; }
.pop_newsbox:after{display:block; clear:both; content:""; }
.pop_newsbox .pop_arrow{ clear:both; text-align:right;  clear:both; }
.pop_nwsinfo table{border:3px solid #203f99; background:#fff; }
.pop_nwsinfo table .pop_inptxt{ padding:12px 21px 11px 20px; background:#e1e1e1}
.pop_nwsinfo table th .pop_inptxt{ overflow:hidden; }
.pop_nwsinfo table th .pop_inptxt dl{ overflow:hidden; }
.pop_nwsinfo table th .pop_inptxt dt{ float:left; padding:5px 0 0 12px; font-size:14px; color:#323232; background:url(../images/main/newspup.jpg) 0 12px no-repeat; }
.pop_nwsinfo table th .pop_inptxt dd{ float:left; padding-left:6px; }
.pop_nwsinfo table th .pop_inptxt dd input{ border:1px solid #7e7e7e; background:#fff; width:197px; height:28px; padding:0 5px; color:#b1b1b1; }
.pop_nwsinfo table th p{ margin-top:6px; text-align:right; font-size:13px; color:#3e3e3e; }
.pop_nwsinfo table th p input{ vertical-align:middle; }
.pop_nwsinfo table th p .pop_newsinvid{ vertical-align:middle; }
.pop_nwsinfo table th.pop_applyletbox{ padding:13px 0 20px; text-align:center; }
.pop_nwsinfo table th.pop_applyletbox a {display:inline-block;vertical-align:top;}
.pop_newallbox{ width:100%; }
.pop_newallbox .pop_inenws{ width:1100px; overflow:hidden; }
.pop_downlet{ overflow:hidden; position:fixed; bottom:0px; right:calc(((100% - 3400px)/2) + 1150px); z-index:10000;}
.pop_downlet .pop_downlf{ float:left; width:132px; }
.pop_downlet .pop_downrt{ float:left; width:38px; }

@media all and (max-width : 1100px) {
	.pop_newsbox{ width:394px; right:0px; }
	.pop_downlet{right:0;}
}
